RubyGems Navigation menu

itamae-plugin-recipe-consul 0.1.5

Itamae plugin to install Consul with init scripts

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.5 - November 19, 2021 (11.0 KB)
  2. 0.1.4 - March 29, 2019 (11.0 KB)
  3. 0.1.3 - October 05, 2016 (12.5 KB)
  4. 0.1.3.beta1 - July 06, 2016 (12.5 KB)
  5. 0.1.2 - May 19, 2016 (12.5 KB)
显示所有版本 (共 10 个)

Runtime 依赖 (1):

itamae >= 0

Development 依赖 (4):

bundler >= 0
docker-api >= 0
rake >= 0
serverspec >= 0

业主:

推送:

作者:

  • sue445

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 25,216

这个版本 1,601

许可:

MIT

需要的 Ruby 版本: >= 0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: